<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAPoAAABeCAYAAAAKYQnFAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAABq5SURBVHhe7Z0HmBzFncVLuyiHFVoQCAtEEjmdCSaY
        ICwJiSTigRCKK+AwOYMxIFBEYGy4AxzJwXAmGESURA42CgQBgiOn8wE253g2PrDuvdHU0pRe91T19Oxy
        O/W+7/eBaqdrerr7daV/VZlly5ZFIpEOjkyMRCIdC5kYiUQ6FjIxEol0LGRiJBLpWMjESCTSsZCJkUik
        YyETI5FIx0ImurSnBm+9n5k080UzbuoiM+6ChUXRDYwAc8CPymmFMHH682b0dx8zfZrXKv+CqKi2kfKu
        RSa6tKcKNvrmYApYApaV+T1YDajPB7LItMxaajb95rjy2UdFtZ2Udy0y0aU9VYDR+4OjwFzwV2ANnmQ8
        UMcGMWnWy2ZEy09MQ2Pn8tlHRbWdlHctMtGlPTV46/3zGJ1V86HgcvAeUOZO8gBQ+Xgzftpi8KxZbdA/
        lc88KqptpbxrkYku7SmW6C0XLvU1+prgXPAcUIZO41OwCVB5ejHpwpfNrofMKp91m6gLYEfAENCdCVH1
        LeVdi0x0aU/17DvAHHjqPWYiS3VhMIchQBnZh3OAyrMiE6Y/a8ac97RpWnXt8lkXrj5gS3AoOA/cDJ4H
        fyqzGoiqcynvWmSiS3trrY2HmIkzXihVjZXREnQBLwJl5Eq8AroClW8mk2e/anYYdXb5bAtTJ3AymAv+
        E3wKeDNc/gz6g6g6l/KuRSa6fBW09fDjl1fhhdEcTgXKyD7sAVSeqUzAC+jg0x8wPZoKL1Rp9GdA0tSK
        P4Jo9CjpXYtMdPkqqHGlzmbPo641LbNeloZLwHb6n4EyciVuACrPVPjy2XLIEeWzLFQ0+sMgaWpFNHpU
        Scq7FpnoEig+oI0JGkAhWmXgpubwKb9Cm/g5aboEdwBl5Ep8ArzH1CdMf94cctZDpnuvVcpnWKii0aOC
        pLxrkYkuCfUGG4JhYAI4E1wEfgpuAfcAPpxPJXgcPAhuBZeBM8A/g81BDxCkLXZtQSn6ijReggOBMrIP
        RwCV5wpMnv2K2XG/c8tnVrii0aOCpLxrkYku0EwwH7wP/gckH7S8/A28Dq4Fh4BmUFGdu/Yyo46/zUya
        ldkL3wu8A5SRK3E36ARUvq1MmPasGT91sVl1IN9XNVE0elSQlHctMtEF+ivzqTHvgNlgfZCpAet9AyZb
        VKkXnsEyysiV+BNgNJ3KswS/+8iLXzdDx7KCUjNFo0cFSXnXIhNdoA+ZTxvxWzAFsJmQKvbCc1hLGbHM
        9uBzoMys+BhcD/YHHKZTeZba5ZNmvlQKjuney6sSklfR6FFBUt61yEQXqC2NbuHQEoNEpFbq3M2MmPzT
        Uny5MiRoBL8GytSWj8A14FCwBlD5tMJQ3MPOecJsuN3B5bOoqaLRo4KkvGuRiS5QexidsE9gGyDVtMog
        M/rsR0ulrDImOAa45v47eBKcAAYAddwK8IVy0Gn3mf6Dtip/e80VjR4VJOVdi0x0gdrL6OQ18DUgtfku
        E82Rl7xVqsYzes4xKMfUGcdOg78GZoPtAEt797OptFz4sjngpLtM3/7rlr+1TRSNHhUk5V2LTHSB2tPo
        hLHdUl269Tbb7XWa2emAKWb/E+8oBbA4hj8RsGreJ5HmDQN0DkZJvvLqg8vf2GaKRo8KkvKuRSa6QO1t
        dMKx+0x17d7HbLLj4eaAk+/6wvDsnZ+62EyY9lxpYkzL7FdQDX+p9G8uFKHMbbEm77f6BuVvaFNFo0cF
        SXnXIhNdoBCjfwY4HMfJFhaOmavPhnAX8FIXGn4nGv5uM2nmEph2gTnkzHlm5BFXmR32PdsMOewSc+hZ
        D5fa3Xwh0PR8GWiTMz6oXRSNHhUk5V2LTHSBfI3+Y7Aj2AgMAmsCzt3cDOwOjgQ/Am8CdXwWfHkE1Z+7
        dm8ya28+3PQftKXp2qPJdOr0RTRuz6bVzYbbHmh2PXS2OeSs+aUxeUa6TZyxpBR5d9Cp97Snyalo9Kgg
        Ke9aZKIL5Gv0Y4CPVgaTwHtA5ZPGCaBwcTx84AbfNF8fdqwZdfwvzN5H32CaVsk1t5yx/T1BUwKG+TI9
        VB3B6PwNyevB2Iiu4KuglUAvkDy39l4DjN+fPCfC6+d1Xsq7FpnoAvka/SQQIo5Vca61ykuR2ikH2Yeq
        EjQePyvVuFIX09DAZ8Bb64CjwM/Ak+At8An4ffm//PfT4AZwOmCNh6vDVFKtjK6uiYIPfmbQUor6gv3A
        98FDgL+f14L8F3gB3Ak4SWB7kOclmFcDwURwNfgVeBfYc/sNWAR+Dk4FbbEmGO8xh4/PApwrshCw8Ptv
        YJ8fRowy/ZfgEsA5Jqwxr2B+5V2LTHSBamV0irUAlZdiMUh7u/UDLwHePF4cBf9G0wVPphGiYa8DvBnq
        XNNgHwYfqO8C9vKlvXRqYXQ+5PY6uNcmCf/OB25v4Cuew/mA8xfUeSr+FzwBuGxu0Ns1UDQtm5UfA3Ue
        Ci70MQ8cAGqhgwDnj/wdqO/PgvNN6IWLwa6g9LJU3rXIRBeolkZfHfDtpfJz4Y1idUaJD5pPTD5rECyx
        8or9Dj8BeW6QyxLQDSgVbXSWAr7XmXC2oW9peyBYClQ+vrD0/zooUqxd0AzsEFbf6QtL24pzMDzFNuEd
        QH1PHj4ApZqX8q5FJrpAtTQ6H2i+1VV+Ln8B7ORTWhX8AajjkrDEymv0EeANoPLNA6uwbVGisxb0AFDH
        K/gC8nl5sBTmNGWVRx5+B/YHRYg9qQuA+p48sIazL6hGDOl+Faj888JaR6mXWXnXIhNdoFoanboJqPxc
        OEy3CVCqtdFZhSt6Fh/n5qepSKNPA+pYBduHPiUrO9XY76DyqAaWvt8C1WhjULShCKvzbP7k0QDAKE+V
        bzXwRVuS8q5FJrpAtTY656Sr/Fxo9LQJ4LU0Oktyrraq8svLPwCHHNNUlNFZQn4O1LEuPKfRwEdcbETl
        UQTsGGNTI4/YOVoLk1vYr5BnVtOVQOVXLeNBScq7FpnoAtXa6LcBlZ8LS9S0B6BWRmfPMKuUKq9q4MPM
        NmSaijD6toDTftVxitOAjziNWB1fJJy9yKGmEHHY1mdBzWrhNd8J+Iqf5QtC5VUN7CdqLfiUdy0y0QWq
        pdHZzmObUOXnwlKVVSClWhidRmRPvsqnWu4GWarW6LweLwN1jIKBTD7aGtTioVVwqbIQXQ5UPrWAoze+
        IwUcelV5VAuHLls371DetchEF6iWRmeniW+ILKetpr3la2F0LqGl8iiCSovNVWN0ds741pLII8B3yPEX
        QOWRBUuePGHQHCHhffVRrUrNLA4HlcTr+jZQx6fBWhiHKf8DsBOQ95jDsu7nvhQWrrxrkYkuUC2NPhWo
        vBTsnU9bVbZoo3M4hRdY5ZEG27jPgqsAO8BYxeXyWOy04rhncr29kSBL1Ridu7mozyr48kwbyXDF2AH1
        wKXBIA+agePYDIPmxKTpgIEz6vMK32hLLkyqjk+DZvp3MAPwPl0DQiM1WROttB0Wq9a+LyAOabLfhksX
        8QXBvFmwsRbLa380YNCYvX58tlqlvGuRiS5QrYzO4YqQMc6s6mXRRmcUkjo+jfsB90FLC/HkEBd7gxl1
        xTHjtCaIVV6j00y+ZuTnGMXmK9/REQ6DMoIrTexnYWSaOtaFtQ1eiyx9A4S8gPgiZqedK15HbqDHF7Y6
        TsHAlyztBdRxLpWacklxtxAGGbH/qFXKuxaZ6AL5Gt03Fp2l5YUgtDqX9fAUaXRG2bGzTB2v+B4Iieyq
        9OBSeYzOYJ6QcX6G5PqKgR6+Iw8+Q1CcoOTTUcha0HogS/8G1LEKmrySTgTqWAVjIbLEFY7VcS6c8FWV
        lHctMtEF8jX6d0AyIJ9VED58DBRgOCU7V1idC4nQstDEjFVOU5FGPwyoYxUMRKmFQozOa82aBGsK6jMK
        DveE6Dig8nGZA3zFDetUHi4svdLEqq1vG5jDbuyZ9xGr9SoPl0rPJfcwUMe5sKZXlZR3LTLRBfI1Ot++
        NHESVs3TNggMgWGnWSrS6L5VVJqMbc9ayNfojLXnVjGMu1d/V/CzXjOiyuK53AtUXklY5Q0JdmH4s8/Q
        5aUgTeyE861q+8YIUGxe+NZgsmqajMFQx7iw421TkFvKuxaZ6AL5Gr1WsM2XFhFnVZTR+Td+Rh3rwqCR
        WsnX6Kz+cjaW+puCfQmh+6mzFPSZEPKl4R5P+YTmcqcfXg+lbwN1jAubNKHn5jtykVU74nPrW9BxlOFf
        QNr8h0wp71pkogvU3ka/AFRSUUYPuTF7gFrJ1+ghcLojr1Oo2OnjE13HnutQsfNL5ZXkFZD28P8AqGNc
        fOMEkuL0Y5WXy+MgbTSIved8Aarj0mCMPiPegmZZKu9aZKIL1J5G5/7gPm/ioozOYS91nAuvSVZkW7Uq
        2ugcOqrUqZWmMUDl6fIoYD9MCJyUofJKwuZJ2rVmn4A6xoWmDdV2wKc3Pyu+g8obMMO5+5wPwX6uilLe
        tchEF6i9jM5xc9+Nx4syOttb6jgXn2GfalSk0Vm957zlvGJorMq3rUibtch+Bs7tV8ckYRu+4uKiQr7P
        FPuhsjrkeO1DhuxcOG7O6baZU2WVdy0y0QVqD6NzXDFkz6OijM5YAHWcy/WglirS6Fyjby2QVz7V61rC
        OQ6qj8a3WsymWJ7dMFmT9FnfkPmn7ioE8V7eDtSxIbCfhAuWyGaM8q5FJrpAbWl0dkicDEJ6hamijM4h
        QnWcS1ZPcBEquurOAJU8S0NR/wpUnm1FmpH4e3yeTdYI8iwCyCW/ngMqzySs3u8AssQXVZ5hZcVjYIUt
        g5R3LTLRBaq10RkiyCoY4799wzFdFWV037FdBsnUUkUbnXBsOE+P7hVA5ddWpBm9D/gIqGOSsGrt1c51
        5Ns0oNF9ZrMxSi4kECsL/m6u7NMq5V2LTHSBijY6e3A5fsrOG8a6M4TRZ8HELMUS3Y9K8QhKbTkrTJE2
        PZkluk/cPEv0PPtpMQjJZ2Yljc5n2EccK2f/jsonFBaQrWZX3rXIRBfI1+hcN4zjtJb7ACPhGIDCh4Xt
        C3Z27QLYyZY2JJFHRRmdzQZ1nEueoaQQ+Rrdd1GJJKHLZofG/RcNjb4GcMU2us9ilJw9l2dVV+bPhTJV
        nkmyFkRR4guEkYZFLEvGF12p/0V51yITXSBfozNGuL1UlNGPAOo4FwZx1FK+RmePOoepQuYNMIJxZ+Ar
        NqlUPi6sYjPvouHwlepf4PwC34UmWG0OFTf39Jl0lbVOQpYY0ch7x2dS5etLqRmpvGuRiS5QPRmda8Op
        41wq5VOtfI3O38wSggEWIaU7477d6a1p4oQLlYcLx4s5BMQJK0XCjjReDyXf3uw8z+ZuwOea8lkICm5x
        xPvACL9fA5V/JbgSbJPyrkUmukC+Rs8zH70oFWV09p763Fy2yxhQUSv5Gp3x9iwZKG4EoD6TBptUPhoO
        1PEubKq1tXxXofX9rUlxoonKy4X3qYhmKDv/OHWbQWLqe7LYXXnXIhNdoHoyOtuCvpMZuGFBrRRi9GTJ
        zPF99bk0fKaUsg3IDi11fBJWc/NG3+WVb1OLvd2+M9esfKL2CPufihTvPWdQssmivk9xnPKuRSa6QPVk
        dLb7fIZUCIM1bGlatPIanZ2cIaug8mGqNPQUck185nsXKdaqfJssxwJfsRedfQ4qH5esabTViGPvvhtj
        zFDetchEF6iejE6F9DIX/Ta3ymt0ig+pTyeShVGIlaqeDMFUxyqqnlsdIEavcYqnOg8Xluo+EYLcocbn
        2hNe/6zw12rVAtT3uvxAedciE12gejO67xxiwra677pmSbEDLSt4pRqjU6cA9fk0Kk364Fpm6rg0uDZc
        6HLNVux8Y7+Ab7s35CXEBRUrrQYUEvLrswQUax15Q5A5Tq6+1+VS5V2LTHSB6s3o7EEN3QSAc5eHgrSH
        mw8tI7lY2nK4iotFZq3XVq3R+TCHdOow0kqto2blGzyShL+RbWguMJFmWqZz6IyRb5MBF9LkbDUus+0b
        Bs2dZUJWgKXZVwghhThiEDrTjG3pLPE+cjNFeoihxJwdGTLr0fd8ZivvWmSiC1RvRqc4vqmOrwSDIPgg
        /RBwfJNVe/b4MgqQ7eHkA5lVxa3W6FRofDW3DM4S27jquEpwrJ+/nyvbMKKQ14WLNXDzwscBr4vbHmbk
        JNfu8xXXbkseXwmOz9OAvD88JwZ2cTsq9dk0WBhUepb4d3d1WQbhsGA4B3BxSW60wcg9vhA5ds/7tg/g
        giK+/Q8nK+9aZKILVI9GZ36hy/+GkrUySRFGpzifWR2XRtZWySx5uQiEOq5oQqPZWFMqYofbEFhbqSSa
        ttJ58eXPUQ3eS4745Nnjb6jyrkUmukD1aHTKtyMkL1xGiYZWKsro7AcI2VWUix1kBX+ELJxZLaF7k4es
        BlstXL+fzZlK4j5t6vgiYY2oj/KuRSa6QPVqdJotdFw6hKx1zIoyOsVw15BSImuXV/ZIs4qvjisa373g
        rNpq7zWWvlkbZCbVFvvUcbMQ6V2LTHSB6tXoFEu30F1AfKH50mZVFWl0yndtNcJ2fdZqJrx+PqvCVkue
        dd7YoViL7YktXClmLPBVEQtOZMF+glJfhvKuRSa6QPVsdIq9pLUwOx8aDiMpFW10DlmFdMxdBrLEteRD
        O8BC4agBr0OoOJOsFmZnW5qrtPqKVfvQ0ZsQ+Ly3Tk5S3rXIRBeo3o1OsSMqZFllXziZQaloo1Mh+9xx
        2aJKM7K4hgD3LqtVJxgDXPLcK4rbX/lG8/nAiSOhfQYbgGrWisuC58N4j1Yp71pkogvkO+zQlhFRrviw
        +0zVrObhobjFzvNA5Z2HUvtKiEbn4pjqmCQclvJdQJNVPJ810CzcNstHnOVV1GIKFt7LO0A194ptdg7l
        hUQJKm4FNG2o+LIp8lmxcGhuhYU4lHctMtEF4npjrAox1DAN/t1ngkStxIeYPaFZ58m/cTw3dCF/VwyK
        YY88S9w8QyEcV+ZYOwNEWBNRotEZPFLp93BNs5BFNBmXbY9180vCv3OMm1V0HzG4hTuhsO3uOynIhU0L
        fifHlxkEU5QYHMOhzJBlnDjOzsVTRoFUdW7eynRf50DT2Htd3DEZE8RnjSvQso+E1XhGUqrvqwQLW774
        OLtNSnnXIhNdIA7R8IQrUSm0sJaiMdQ5ueRZMy1N/E5uycTqNx8kPhh82bA3nUERnPTCCC8u5sftbrkR
        xf7Ad5ECtvHUb3DheYRI5aHgC4297KHiDDZ2WDE0lYEo3DiCLw5eEzadOBbPwoMdVQxW4VxxVkMZM+4b
        9ppHrPkcChihxqFNRvpx3zaeFyePsFbC3Xd4Pzn+nanu6402zXvMMc17PWz6Db/L9Nn+e6b74LGmsQ9+
        fidpBXbscjMM5s/fTeM+BfjdfFbs9eG/mc6aBJtGrEWuEELb1HcVs+W2Q8wW2+wGdpXetchEl6ggsd3K
        G0qTsNpJs9by4f3/IJb2fHHwehC+bNuzULDivUmek/cLs/v6Y2Dw+abfyPtNP5i934h7TfOec5H2UMn0
        TTtdYbqu4TUCxxcpv5vnYJ8Z/jv1Bdu7qdkM3Wec+f41j5tb5v/G3PTgeyWUdy0y0SUqKuoL9diwBYae
        VzJ3yeQuJdPPM80jHzS9tjjNNHTNngbfqaHRdOnWy/Ttv45pwP+n6WuDNjAHjTvF/OC6p8xtj/3O3Prw
        h8tNPvf9Esq7FpnoEhUVtVzLTY6SPM3kSUbcU6rW993lZ6Zz/+1Nz74DzIB1tzVrbrSbGbz1fmbLIUea
        bx54vhl5xNXm4NPvN2PPf8bseeQ1Zt0tRprGlZYH3Q1ce0MzbN/x5ozp15lr57xubn/8E3PrQx+aG2Hw
        Gx9490so71pkoktUVN2robPpudlxpZLay+R7zFkfDCz9/4gHzWp73WsOPvMRM37qQjN+2rNm0swXzeTZ
        r5qWC5eaiTOXmAnTn8PfFg9gOtnzyGvNsWf/2Fx/75vmtkd/WyrBb577QdLYjWAb0NumKe9aZKJLVFQ9
        q6FrX9N76ynL2997ZJq8BxgFbgV/Aj8DpmnY3Wb9g+eacTD4hGmLaWgzbuoiM+6ChWRVMBk8CD4C6409
        f6E56qKXzM3zP0Yb/INS9dyaGawFTgJPgk/BoSAaPSqqGnHYrGmnK0tVcJpW0AC2AjPAUrAswSegf5+h
        d5ttWx42k6a3mrsr2AVcDt4GyxKcOea8BeaUy5bA4K3m7gX2AdeAj8GyBLeDaPSoqLzqstr2ZuVv3bK8
        uq4NPgk8Bv4GkgZvZeXhpc+YvU55ikZfE0b+DngWfF42tsvC0ecuaDz/qqXm1vnv94SBZ4ClIGnuJH8E
        awPpXYtMdImKqjc1dFvFrLz7zTD5fGVyQqM/AKTBLTD6/L7D53QafuKTNPowYWyXzw87b8HOZ1zxovn5
        3Pe6wsBLyobO4lQgvWuRiS5RUfWmHhuMN817P6IMnmRfIA2e4DNU3bfZbMx8tM8XdYGRFzrGXgG00a9q
        mbHIXH3P2+bmB9892jG14nnQWXnXIhNdoqLqSctL85tMsw2GSacXeAcog7eCEn3WGvvcZ0aj7T1hWqnq
        Lg2e4MMxUxY0X3Tja+aWee+vARN/kjC14h9gN+Vdi0x0iYqqJ/UYPBaleWrnm8vFQBo8wet9h9/de+jx
        T5hJMxZvACP/xTH2Cow5b8HEky99wXbI3ZgwdRpXKu9aZKJLVFS9qKFbs29pbtkGfAaUwVtB9X3kxqPn
        mvFTF3EsfY4yd5KxFyy8c8LUhZ1+eOeb5ua57+0rjO0yT3nXIhNdoqLqRT03muzTNk/SCBYCZfCPwDVg
        FIzeZ5PD5pkJy40+SZm7zFvgchh95/EXLOx0+e1vsFOOve9vOMYm7HG/A4wBqyrvWmSiS1RUPaix50DT
        b9jtpt8I79Lcciqw5v4UzAPfBgNA6TMMmhly7OOmZcZiGyTzcdnY5A/gl+Aw0AzM4VMWmmMufs7ccP+7
        tvp+MbAGfxqcBgYDO9YuvWuRiS5RUR1dnTo1mF6bnbA8jv3LJvZhEHgUzALbltNaWXn4nOUhsGf/mp1x
        Nmjm++BX4AywbjmtldHnPmPO+fHL7IyzRt4KXAqGgpXKaV9CedciEyORSMdCJkYikY6FTIxEIh0LmRiJ
        RDoWMjESiXQsZGIkEulYyMRIJNKxkImRSKQjscz8H/Mvya0W0C2aAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="openFileDialogMission.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="folderBrowserDialogDataFolder.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>192, 17</value>
  </metadata>
  <metadata name="deleteContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>414, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAAAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAGBgb5BgYG/QYGBv0GBgb9BgYG/QYGBv0GBgb9BgYG/QYGBv0GBgb9BgYG/QYGBv0GBgb9BgYG/QYG
        Bv0GBgb5BgYG/WxsbP+enp7/aGho/wYGBv8GBgb/BgYG/wYGBv8GBgb/BgYG/yoqKv+enp7/lJSU/wYG
        Bv8GBgb/BgYG/QYGBv2srKz//////6enp/8GBgb/BgYG/wYGBv8GBgb/BgYG/wYGBv9BQUH//////+7u
        7v8GBgb/BgYG/wYGBv0GBgb9rKys//////+np6f/BgYG/wYGBv8GBgb/BgYG/wYGBv8GBgb/QUFB////
        ///u7u7/BgYG/wYGBv8GBgb9BgYG/aysrP//////pqam/wUFBf8GBgb/BgYG/wYGBv8GBgb/BgYG/0FB
        Qf//////7u7u/wYGBv8GBgb/BgYG/QYGBv2srKz//////+3t7f/Ly8v/uLi4/4WFhf8nJyf/BgYG/wYG
        Bv9BQUH//////+7u7v8GBgb/BgYG/wYGBv0GBgb9rKys////////////////////////////9vb2/1ZW
        Vv8GBgb/QUFB///////u7u7/BgYG/wYGBv8GBgb9BgYG/aysrP//////zMzM/3Fxcf+Li4v/7e3t////
        ///k5OT/CAgI/0FBQf//////7u7u/wYGBv8GBgb/BgYG/QYGBv2srKz//////6enp/8GBgb/BgYG/1VV
        Vf///////////yUlJf9BQUH//////+7u7v8GBgb/BgYG/wYGBv0GBgb9rKys//////+np6f/BgYG/wYG
        Bv9FRUX///////////8qKir/QUFB//39/f/t7e3/BgYG/wYGBv8GBgb9BgYG/aysrP//////vb29/zs7
        O/9WVlb/z8/P///////z8/P/DQ0N/wwMDP8eHh7/HBwc/wYGBv8GBgb/BgYG/QYGBv2srKz/////////
        ////////////////////////gYGB/wYGBv8GBgb/IBYS/2xGM/8jGBL/BQUG/wYGBv0GBgb9hYWF/+Pj
        4//v7+//8vLy/+rq6v++vr7/WFhY/wYGBv8GBgb/BgYG/2pFMv/Mgl7/zIJe/39RPP8GBgb9BgYG/QYG
        Bv8HBwf/CwsL/wwMDP8JCQn/BgYG/wYGBv8GBgb/BgYG/wkIB/+2dFT/zIJe/8yCXv9bOyv/BgYG/QYG
        Bv0GBgb/BgYG/wYGBv8GBgb/BgYG/wYGBv8GBgb/BgYG/wYGBv8JCAf/Vjgq/6NoTP/Gflv/EQ0L/wYG
        Bv0GBgb5BgYG/QYGBv0GBgb9BgYG/QYGBv0GBgb9BgYG/QYGBv0GBgb9BgYG/QYGBv0GBgb9GxMP/QYG
        Bv0GBgb5AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//w==
</value>
  </data>
</root>